body{
    background: #eff7fd;
}
thead {
    background: #272727;
    color: #ffffff;
}

.font01{
    font-family: 'Ubuntu', sans-serif;

}
.logo{
    padding: 5px 20px;
    background:#ffffff;
    border-radius: 5px;
    border:1px solid #8a8a8a;
    margin: 10px 0;
}
.top-section{
    background: #003b63;
}
.topmenu{
    margin: 30px 0 0 0 ;
}

.topmenu a{
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
}

.dropdown .is-dropdown-submenu a {
    padding: 0.7rem 1rem;
    color: #000;
    font-size: 13px;
}
.dropdown .is-dropdown-submenu a:hover {
    padding: 0.7rem 1rem;

    font-size: 13px;
    color: #45cfcc;
}




.orange-btn{
    background: #FF7301;

    border-radius: 8px;
    font-size:16px ;
    color: #ffffff!important;
    padding: 10px 20px;
}
.orange-btn03{
    background: #FF7301;
    border-radius: 8px;
    font-size:14px ;
    color: #ffffff!important;
    padding: 8px 20px;
    font-weight: bold;
}

.black-btn{
    background: #232323;
    border-radius: 8px;
    font-size:16px ;
    color: #ffffff!important;
    padding: 10px 20px;
    margin-left: 20px!important;
}
.orange-btn02{
    background:#003b63;

    border-radius: 4px;
    font-size:16px ;
    font-weight: bold;
    padding: 12px 30px;
}

.orange-btn02:hover{
    background: #1e679a;
    border-radius: 4px;
    font-size:16px ;
    font-weight: bold;
    padding: 12px 30px;
}

.dark-bg1{
    background-color:#000000;
    padding: 100px 0 100px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}
.dark-bg2{
    background-color: #45cfcc;
    padding: 40px 0 40px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

.orange-bg{
    background-color: #10215d ; /* Set background color to black */

    opacity: 9;
    padding: 20px 0 ;
    /*border-top:2px dotted #FF7301;*/
    /*border-bottom:2px dotted #FF7301;*/
}

.orange-bg02{
    background-color: #10215d; /* Set background color to black */

    opacity: 9;
    padding: 20px 0 ;

}

.white-bg{
    background: #ffffff ;
    padding: 20px ;

}
.img-round{
    border-radius: 12px;
    /*box-shadow: 10px 10px 20px rgba(117, 117, 117, 0.2);*/
}
.img-round:hover{
    border-radius: 12px;
    /*box-shadow: 10px 0px 20px rgba(0, 0, 0, 0.5);*/
}

.img-round02{
    border-radius: 8px;
    border:1px solid #8a8a8a;
    padding: 10px 20px;
}
.grey-bg{
    background: #f2f2f2 url("../images/new-pics/HomePage-WhyNanwin.png");
    padding: 50px 0 50px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

.bg-collabs{
    background: #f2f2f2 url("../images/new-pics/Services-BusinessCollaborationPage-pic-small-2.png");
    padding: 50px 0 50px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}
.bg-energy{
    background: #f2f2f2 url("../images/new-pics/Services-RenewablePage-Wind-pic-small.png");
    padding: 50px 0 50px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

.bg-climate{
    background: #f2f2f2 url("../images/new02/climate01.jpg");
    padding: 50px 0 50px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}
.grey-bg04{
    background: #f2f2f2 url("../images/faq.jpg");
    padding: 50px 0 50px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

.green-bg{
    background: #45cfcc ;
    padding: 25px 0 25px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    border-color: #45cfcc transparent transparent;
}
.grey-bg05{
    background: #f5f5f5;
    padding: 50px 0 50px 0;
    background-size: cover;
    background-position: center right;

    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

.shadow-box01{
    box-shadow: 15px 15px 12px rgba(0, 0, 0, 0.1);
    border: 1px solid #e7e7e7;
}
.copyright-footer{
    background: #003b63;
    opacity: 9;
    padding: 20px 0 20px 0;
    background-size: cover;
    background-position: center right;
    color: #ffffff;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

.dark-bg{
    background: #0d2851;
    padding: 100px 0 100px 0;
    background-size: cover;
    background-position: center right;
    /*border-top:1px dotted #126be6;*/
    /*border-bottom:1px dotted #126be6;*/
}

thead, tbody, tfoot {
    border: 0px solid #f1f1f1;
    background-color: #fefefe;
}


.title-section{
    position: absolute;

    width: 100%;
    bottom: 3%;

}
.title-top{
    z-index: 100000;
}

.title-bg{
   /* background: rgba(0, 59, 99, 0.78);*/
    padding: 20px 20px 15px;
    z-index: 100000;
}
.title-bg02{
   /* background: rgba(0, 59, 99, 0.78);*/
    padding: 10px 20px 8px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}

.title01{
    font-size: 38px;
    line-height: 1.2;
}

.title02{
    font-size: 33px;
}
.title03{
    font-size: 32px;
}

.title04{
    font-size: 26px;
    color: #003b63;
}
.title04a{
    font-size: 20px;
    color: #003b63;
}
.title04b{
    font-size: 24px;
    color: #003b63;
}
.title05{
    font-size: 18px;
}

.title05a{
    font-size: 16px;
}
.title06{
    font-size: 14px;
}

.title07{
    font-size: 12px;
}

.mt05{
    margin-top: 5px;
}

.mt10{
    margin-top: 10px;
}

.mt20{
    margin-top: 20px;
}

.mt30{
    margin-top: 30px;
}
.mt40{
    margin-top: 40px;
}
.mt50{
    margin-top: 50px;
}
#map {
    height: 400px;
    width: 100%;
    border-radius: 10px;
}

/*.accordion-item:first-child > :first-child{*/
/*    background-color: #2bd0cd;*/
/*    color: #ffffff;*/
/*}*/

.accordion-title:hover, .accordion-title:focus {
    background-color: #2bd0cd;
    color: #ffffff;
}

.is-active>.accordion-title{
    background-color: #2bd0cd;
    color: #ffffff!important;
}
.coin-row{
    background: rgba(255, 115, 1, 0.2);
    background: linear-gradient(to right, #fcefcf, #ffefe4);

}

.row-header{
    background: linear-gradient(to right, #FF7301, #FFC837);
    /*background: rgb(18,107,230);*/
    /*background: linear-gradient(90deg, rgba(18,107,230,1) 0%, rgba(24,39,91,1) 58%);*/
}

.slider01{
    background: url("../images/new-pics/Banner-ProjectManagement.png") no-repeat;
    background-position: center center;
    background-size: cover;
    height: 450px;
}

.slider02{
    background: url("../images/new-pics/Banner-Businesscollaboration.png") no-repeat;
    background-size: cover;
    height: 450px;
}

.slider03{
    background: url("../images/new-pics/Banner-RenewableEnergy.png") no-repeat;
    background-position: center center;
    background-size: cover;
    height: 450px;
}

.slider04{
    background: url("../images/new-pics/Banner-ClimateChange.png") no-repeat;
    background-position: center center;
    background-size: cover;
    height: 450px;

}

.orange-text{
    color: #FF7301!important;
}

.white-color{
    color: #ffffff;
}
.header{
    position: relative;
}

.header-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #003b63;
    opacity: 0.6;
    padding: 200px 0 0 0 ;

}
.title-top1a{
    text-shadow: -2px 2px 2px rgba(38, 38, 38, 0.81);
}
.lgreen-color{
   /* color: #003B64;*/
    color: #ffffff;

}
.grey-color{
    color: #686868;
}
.accordion-title {
    font-size: 18px;
    line-height: 1;
    color: #232323;
    font-weight: 500;

}

.accordion-content {
    display: none;
    padding: 18px;
    color: #232323;
}
.round-img{
    border-radius: 20px;
}

.inner-project{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/Services-ProjectManagementPage-pic-big.png") ;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}

.inner-project-management{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/ProjectPageMenu-ProjectPage-pic-big.png") ;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-business-collaps{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/Services-BusinessCollaborationPage-pic-big.png") ;
    background-size: cover;
    background-position: right;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}

.inner-news{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/NewsandEventsPage-pic-big1.jpg") ;
    background-size: cover;
    background-position: right;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-knowledge{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/KnowledgeCentrePage-pic-big.png") ;
    background-size: cover;
    background-position: right;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-energy{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/Services-RenewablePage-pic-big.png") ;
    background-size: cover;
    background-position: right;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-climate-change{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/Services-ClimateChangePage-pic-big.png") ;
    background-size: cover;
    background-position: right;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-bg03{
    background-color: #fff4f4;
    background-image: url("../images/inners/i3.jpg") ;
    background-size: cover;
    background-position:bottom  center;
    color: #ffffff;
    border-radius: 10px;
    padding: 200px 40px;
}
.inner-company{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/CompanyPage-Briefofthe-company-big.png") ;
    background-size: cover;
    background-position: center 80%;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #003b63;
    opacity: 0.4;
    padding: 20px 0 0 0 ;

}
.inner-title-section{
    position: absolute;
    font-weight: bold;
    width: 100%;
    top: 40%;
}
.inner-contact{
    background-color: #fff4f4;
    background-image: url("../images/inners/contact.jpg") ;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}

.inner-customer{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/CustomerPage-pic-big.png") ;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-gallery{
    background-color: #fff4f4;
    background-image: url("../images/new-pics/GalleryPage-pic-big.png") ;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    padding: 200px 40px;
    position: relative;
}
.inner-founder{
    background-color: #fff4f4;
    background-image: url("../images/inners/founder.jpg") ;
    background-size: cover;
    background-position: bottom center;
    color: #ffffff;
    border-radius: 10px;
    padding: 100px 30px;
}

.user-left{
   background-color: #18275b;
    /*background: rgb(18,107,230);
     background: linear-gradient(90deg, rgba(18,107,230,1) 0%, rgba(72,59,145,1) 58%);*/
    padding: 20px;
    height: 600px;
}

.user-right{
    padding: 20px 20px 20px 0 ;
}

.dashboard{
    border: 1px solid rgba(176, 176, 176, 0.3);
    border-radius: 6px;
    -webkit-box-shadow: 0px 0px 23px -11px rgba(158,158,158,1);
    -moz-box-shadow: 0px 0px 23px -11px rgba(158,158,158,1);
    box-shadow: 0px 0px 23px -11px rgba(158,158,158,1);
}

.dash-icon{
    height: 50px;
    width: 50px;
    border-radius: 50px;
}

.dashboard a{
    color: #ffffff;
}

.dashboard a{
    padding: 0.7rem 1rem!important;
}

.dashboard a:hover{
    color: #FF7301;
    background: #ffffff;
}

.dashboard-active{
    background: rgb(18,107,230);
    background: linear-gradient(90deg, rgba(18,107,230,1) 0%, rgba(72,59,145,1) 58%);
    border-radius: 8px;
}

.accordion {
    border-radius: 6px;
}

.accordion-title {
    border: 0px solid #e6e6e6!important;
}
:last-child:not(.is-active) > .accordion-title {
    border-bottom: 0px solid #e6e6e6!important;
}
/*Footer*/

.footer-bg{
    background-image: url("../images/patterns/1.jpg");
    background-position:  center center;
    background-size: cover;
    padding: 70px 0 0 0px;
}

.footer-bg a{
    font-size: 18px;
    padding: 0.7rem 0rem;
    color: #000000;
}

.footer-bg a:hover{
    text-decoration: underline;
    color: #45cfcc;

}
a:hover{
    text-decoration: unset;
    color: #45cfcc;

}